.cscontacts{ display: flex; flex-wrap: wrap; justify-content: center;}
.cscontacts>*{ width:250px; margin:10px 10px 40px 10px; text-align: center; line-height: 1.1;  }


.cscontacts>*>*{ display: block;  }



.cscontacts .fn{ font-family:var(--wp--preset--font-family--gilroy); color:var(--wp--preset--color--gray);   }

.cscontacts .nom{ font-family:var(--wp--preset--font-family--gilroy); margin-bottom:3px;  font-weight: 700; font-size:22px; color:var(--wp--preset--color--blue);   }

.cscontacts .cols{ display: flex; flex-wrap: wrap; justify-content: center; }
.cscontacts .cols>span{ padding:3px 5px; margin:2px;  }
.cscontacts .cols>*:empty{ display: none; }

.cscontacts .tel>*{ background: var(--wp--preset--color--light-gray);}
.cscontacts .mail>*{ background: var(--wp--preset--color--blue); color: #ffffff;}

.cscontacts a{ border-radius:999px; padding:8px 13px;  margin:2px;   }
.cscontacts a:hover{ background: var(--wp--preset--color--red); }

.cscontacts img{  width:180px; height: 180px; object-fit: cover; margin:0 auto 10px auto;  border-radius:999px; }


/*
.cscontacts>*:not(:hover) img{ filter:url('#wp-duotone-cscontacts') !important; }
*/